body {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    font-weight: 400;
    color: #333;
    font-size: 16px;
    line-height: 1.6em;
}

.clear {clear: both;}

img {max-width: 100%; height: auto;}

table {font-size: 13px;}

td {padding-bottom: 5px;}

.container {
  padding: 0;
  margin: 0 auto;
  width: 100%;
}

.wrapper {
    max-width: 1100px;
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
}

/*========= Typography ===========*/


a {
  color: #f08f33;
  text-decoration: underline;
  opacity: 1;
}

a:focus, a:hover, a:active {
  color: #687f95;
  text-decoration: none;
  outline: none;
}

h1 {
  font-size: 42px;
   color:#1b284f;
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
  font-weight: 700;
  margin-bottom: 15px;
  text-transform: uppercase;
}






h2 {
  font-size: 32px;
  color: #1b284f;
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
  font-weight: 700;
  margin-bottom: 25px;
  text-transform: uppercase;
}

h3 {
  font-size: 24px;
  color: #1b284f;
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
  font-weight: 700;
}

h4 {
    /*color: #005586;
    font-weight: 700;
    font-size: 17px;
    text-transform: capitalize;*/
}

/*========= Buttons ===========*/




.btn {
     background-color: #687f95;
    border: 1px solid #687f95;
    padding: 5px 40px;
    color: #fff;
    border-radius: 0;
    text-decoration: none;
    font-size: 16px;
    font-family: 'Roboto', Helvetica, Arial, sans-serif;
    font-weight: 700;
 
 
}  

.btn.focus, .btn:focus, .btn:hover {
    opacity: .8;
     color: #fff;
}

#button, #Submit1, input#button.form_button2, input#Submit1, input[type="reset"], input[type="submit"], html input[type="button"] {
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    text-shadow: none;
    border-radius: 0px;
    box-shadow: none;
    background: #687f95;
    border: 1px solid #687f95;
    margin-bottom: 20px;
    margin-top: 30px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 6px 30px!important;
    width: auto;
    font-size: 16px;
    margin-left: 8px;
}

#button {
    margin: 0;
    padding: 5px 25px!important;
}

section.grey form input[type="submit"] {
    float: right;
}

#button:hover, #Submit1:hover, html input[type="button"]:hover,
input#button.form_button2:hover, input[type="reset"]:hover,
input[type="submit"]:hover {
  opacity:.8;
   background: #687f95;
   color: #ffffff;
  
}

#button:focus, #Submit1:focus, input[type="button"]:focus, input[type="submit"]:focus,
input#button.form_button2:focus, input[type="reset"]:focus {
    outline: none;
}


a.btn.event-button {
    background: #005189!important;
    text-decoration: none;
    border-radius: 0;
    border: 1px solid #005189;
    margin-bottom: 14px;
    margin-left: 5%;
    margin-right: 5%;
    width: 90%;
    color: #fff !important;
}

a.btn.event-button:hover {
   /*color: #005586;
   background-color: transparent; 
   border: 1px solid #005586;*/
}

a.btn.view-btn {
  width: 19%; 
  color: #fff; 
  background-color: #005189; 
  text-transform: uppercase; 
  font-weight: 400;
}

a.btn.view-btn:hover {
   color: #005189;
   background: #fff;
   border: 1px solid #005189; 
}

a.btn.view-btn:active, a.btn.view-btn.active, a.btn.view-btn:focus {
    color: #005189 !important;
    background: #fff;
    border: 1px solid #005189;
}    

ul.event-btn li {
    background: #005189!important;
    color: #fff!important;
    padding: 7px 10px;
}

ul.event-btn li[style="color: black; background-color: gold;"] {
    background: #005189!important;
}

/*========== Header section =============*/



.header-top {background-color: #fff;}

.top-contain {
    margin-top: 25px;
    float: right;
    /*margin-right: 17px;
    margin-bottom: 10px; */
}

.top-links ul {
  list-style-type: none;
  padding: 0;
  margin: 5px;
}

.top-links li {
   display: inline-block;
}

.top-links li:after {
   background-color: transparent;
   content: '\f105';
   font-family: FontAwesome;
   font-size: 14px;
   font-weight: normal;
   display: inline-block;
   color: #4ec0e0;
   padding-right: 6px;
}

.top-links li:last-child:after {content: ''; padding-right: 0;}

.top-links a {
  text-decoration: none;
  color: #ffffff;

  font-family: 'Roboto', Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.top-links a:hover, .top-links a:focus, .top-links a.active {
  color: #ffffff;
  text-decoration: none;
  opacity: .8;
}

.top-contain, .top-links, .login-btn, .search {
   display: inline-block;
}

.social ul li{
  display: inline-block;
  color: #1b284f;
  font-size: 28px;
  margin-left: 10px;
}

.social ul{
 float:right;
 padding-top: 10px;
}

.social ul li a{
 
  color: #1b284f;
}

.social ul li a:focus, .social ul li a:hover, .social ul li a:active {
 
  color: #687f95;
}

/*----------login-icon------------*/

/*.btn-user:after, .search:after {
   background-color: transparent;
   content: '\f105';
   font-family: FontAwesome;
   font-size: 12px;
   font-weight: normal;
   display: inline-block;
   color: #4ec0e0;
   padding-right: 6px;
}*/



.btn-user, .logoutbtn .btn-user, .accountbtn .btn-user {
   color: #1b284f;
   background-color: transparent;
   padding: 0px 6px;
   border: 0;
}

.btn-user:before {
   content: "\f023";
   font-family: FontAwesome;
   padding-right: 4px;
}

.btn-user a {color: #fff; text-decoration: none;}

.btn-user:hover, .btn-user:active, .btn-user:focus {
  color: #687f95; 
  background: transparent; 
  border: 0;
  box-shadow: none;
}

.modal-dialog {z-index: 1050;}

.modal-header {
    border-bottom: 0;
}

.member-box {
   margin: 0 auto 15px auto;
   text-align: center;
   width: 98%;
}

.member-box h3 {
   margin-top: 0;
}

.login {
   margin: 10px 0;
}

.txt-user, .txt-pass {
   border: 1px solid #768591;
   width: 100%;
   padding: 3px 0 3px 4px;
}

.txt-pass {
   margin: 10px 0;
}


.member-box .btn.enter_button{
   color: #FFFFFF;
   background-color: #687f95;
   border: 0px !important;
}

.btn.enter_button {
   text-align: center;
   background-color: #005189;
   color: #4ec0e0;
   text-transform: uppercase;
   padding: 0 5px;
   cursor: pointer;
   margin: 0;
   border-radius: 0;
   display: inline-block;
   float: right;
   font-size: 11px;
   line-height: 28px;
   border: 0;
   width: 90px;
   opacity: 1;
   font-family: 'Roboto', sans-serif;
   font-weight: 400;
}

.btn.enter_button:hover, .btn.enter_button:focus {opacity: 0.8;}

.forgot a {
  float: left;
  color: #4c4c4c;
  font-size: 12px;
  margin-top: 10px;
}



.top-btn{
  background: #f08f33 !important;
  border:0px !important;
  padding: 5px 30px;

}


.login-btn .btn-user{
font-size: 18px;
font-weight: 700;
margin-right: 5px;
margin-left: 10px;
text-transform: uppercase;
}

span.view-all{
  float:  right;
}

/*----------search-icon------------*/

.icons {
   /*position: relative;
   top: 2px;*/
}

.search {
    /*color: #3fc8f4;*/
    margin-left: 5px;   
}

.search i {
   color: #687f95;
   font-family: 'Roboto', sans-serif;
   font-weight: 400;
   line-height: 24px;
   font-size: 20px;
}

.search i:hover, .search i:focus, .search i:active {
  (opacity: .8)
}

.search a {
    color: #4ec0e0;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    text-decoration: none;
    /*text-transform: capitalize;*/
    font-size: 13px;
    text-decoration: none;
}

.search-icon:hover, .search a:hover, .search a:active {
    color: #687f95; 
    opacity: 1;
}

.fa-search:hover {color: #687f95;}

.fa:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#searchbar {
  padding: 15px 15px;
  text-align: center;
  position: absolute;
  z-index: 1200;
  right: 0;
  display: none;
  width: 280px;
  top: 45px;
}

.search-form {
  display: block;
  padding-top: 10px;
}

form.searchform {
    display: inline-block;
    width: 100%;
    border: 1px solid #1b284f;
    background: #fff;
}

.search-field {
    width: 180px;
    border: 0;
    font-size: 12px;
    padding: 0;
    padding-left: 5px;
    display: inline-block;
    float: left;
    margin: 0;
    line-height: 28px;
}
.searchform input:focus, .search-btn:focus {
    outline: none;
}
.search-btn {
    text-align: center;
    background-color: #687f95;
    color: #ffffff;
    font-family: 'Roboto', Helvetica, Arial, sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    padding: 0 5px;
    cursor: pointer;
    margin: 0;
    border-radius: 0;
    display: inline-block;
    float: right;
    font-size: 12px;
    line-height: 28px;
    border: 0;
    width: 65px;
}

.search-btn:hover {
  opacity: 0.8 !important;
  background-color: #687f95;
  color: #ffffff;
  border:0px !important;
  /*color: #fc7754;*/
}

.logo {padding-top: 10px; padding-bottom: 15px;}

.logo a:hover {opacity: 1;}

/*========== Nav section =============*/



.navrow {background-color: #1b284f;}

.navrow .col-md-12 {padding: 0;}

.nav-contain {
   width: 100%;
   /*display: inline-block;*/
   text-align: center;
   height: 45px;
}

.navbar-static-top .navbar-collapse {
    text-align: left;
}

.navbar-nav {
    float: none;
    /*margin: 0 auto;*/
    display: inline-block;
    width: auto;
}

/*.nav > li {
   border-right: 1px solid #4ec0e0;
   height: 18px;
}

.nav > li:last-child {
   border-right: 0;
}*/

.nav > li > a {
    color: #fff;
    font-size: 16px;
    padding: 0 12px;
    /*margin: 0 6px;*/
    line-height: 45px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    font-family: 'Roboto', Helvetica, Arial, sans-serif;
}

.nav > li > a:hover, .nav > li > a:focus, .nav .navbar ul li:hover, .nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color: transparent;
    color: #687f95;
}

.dropdown-menu {
    background-color: #fff;
    border-radius: 0;
    min-width: 200px;
    top: 100%;
    border: 0;
    padding: 15px 0 15px;
    margin: 0 6px;
    border-top: 4px solid #687f95;
    text-transform: uppercase;
}

.dropdown-menu li > a {
   font-size: 13px;
   padding: 8px 21px !important;
   line-height: 1.5;
   font-family: 'Roboto', Helvetica, Arial,  sans-serif;
   font-weight: 400;
   color: #333333 !important;
   text-decoration: none;
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover,
.dropdown-menu > li > a:active {
   background-color: transparent;
   color: #687f95 !important;
   opacity: 1;
}

.navbar.navbar-static-top {
    min-height: 40px;
    margin: 0;
    border: none;
}

/*--this fixes the dropdown not showing all the time on hover--*/
.dropdown:hover .dropdown-menu {
    display: block;
}

 .navbar-nav>li>.dropdown-menu {
    margin-top: 0px;
}

/*========== End of Nav section =============*/

/*========== Header section Ends =============*/


/*========== Slider section =============*/

section.slide .row {
    margin: 0;
}

section.slide {padding: 0;}

.slider-area {
    z-index: 10;
    position: relative;
    border-radius: 0;
    height: 100%;
    max-height: 100%;
    overflow: hidden;
    padding-bottom: 0;
    width: 100%;
}

.slider-bg {
    width: 100%;
    margin-top: 0;
}

.slider-area .col-sm-12, .slider-area .col-md-12 {
    padding: 0;
}

.parallax {
    background-attachment: scroll;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    /*background-color: #d2d8dd;*/
    display: inline-block;
    min-height: 400px;
    height: 400px;
    display: block;
}

.bgcover {
    /*background: white;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0.25;*/
}

.slidecont {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}

.slidecont .wrapper {
    height: 100%;
    width: 100%;
    position: relative;
}

.flexslider {border: 0px;}

.flexslider .slides img {width: 100%;}

.flex-control-nav {
    margin-bottom: 25px; 
    z-index: 30;
    opacity: 0;
    -webkit-transition: all .3s ease;
        text-align: left;
    left: 40px;
}

.flexslider:hover .flex-control-nav {
    opacity: 1;    
    -webkit-transition: all .3s ease;
}

.flex-control-nav li a {
    width: 10px;
    height: 10px;
    display: block;
    background: #fff;
    /*background: rgba(0, 0, 0, 0.5);*/
    cursor: pointer;
    text-indent: -9999px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
    box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    z-index: -9999;
}

.flex-control-nav li a:hover, .flex-control-nav li a.active {
    background: #687f95;
}

.caption {
    position: relative;
    width: 55%;
        height: 40%;
    top: 58%;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    text-align: center;
    display: table;
    background: rgba(104, 127, 149, 0.8);
    padding: 0 20px;
    color: #333;
    font-size: 14px;
    vertical-align: middle;
}

.slide.wrap {
    display: table-cell;
    vertical-align: middle;
}

.caption h1, .caption h2 {
    margin-top: 0;
    color: #fff;
    font-size: 32px;
    font-weight: 700;
    text-align: center;
    padding-bottom: 5px;
        padding-top: 5px;
    letter-spacing: 2px;
    border-bottom: 0;
    text-transform: uppercase;
}

.caption p {color: #fff; font-size: 18px; text-align: center;}

.caption a.btn {
    margin-top: 10px;
    margin-bottom:30px;
    text-transform: uppercase;
    font-size: 18px;
    padding: 6px 70px;
    text-decoration: none;
    background-color: #ffffff;
    color: #687f95;
    border-radius: 0;
    opacity: 1;
    font-weight: 700;
    border: 0px !important; 

}
.caption a.btn:after {
   content: "\f101";
   font-family: Fontawesome; 
   margin-left: 5px;
       font-size: 16px;
}

.caption a.btn:hover {
   opacity: 0.8;
}

.flex-direction-nav {*height:0;}

.flex-direction-nav li a {
    width: 32.5px;
    height: 41px;
    margin: -20px 0 0;
    display: block;
    /*background: url("../images/theme/prev-next-btn.png") no-repeat 0 0;*/
    position: absolute;
    top: 50%;
    z-index: 10;
    cursor: pointer;
    text-indent: -9999px;
    opacity: 0;
    -webkit-transition:all .3s ease;
}

.flex-direction-nav .flex-next {
    background-position: -38px 0 !important;
    right: 0px;
}

.flex-direction-nav .flex-prev {left:-36px;}

.flexslider:hover .flex-next {opacity: 1; right: 25px;}

.flexslider:hover .flex-prev {opacity: 1; left: 25px;}

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity:1;}

.flexslider:hover .flex-control-nav {
    opacity: 1; 
    -webkit-transition: all .3s ease;
}

/*========== Slider section ends =============*/

/*========== Main section =============*/

.ad {margin: 25px auto; text-align: center;}

.top-pad{
  padding-top: 40px;
}

/*------- Event Widget Homepage -----------*/

.events ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.events li {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 20px;
}

.event_date {
    text-align: center;
    width: 70px;
    height: 70px;
    min-width: 70px;
    margin: 5px 0px;
    padding-top: 5px;
    
    background-color: #fff;
}

.event_date div, .event_date .month, .event_date .day, 
.event_date .year {
    display: inline-block;
    color: #ffffff;
    text-transform: uppercase;
    text-align: center;
    float: left;
    margin: 0 auto;
    width: 100%;
    font-family: 'Roboto', Helvetica, Arial, sans-serif;
    font-weight: 700;
    background-color: #1b284f;
}

.event_date .day {font-size: 28px; line-height: 1.35em;}

.event_date .month {
   font-size: 18px; 
   letter-spacing: 1px;
   line-height: 1.35em;
   padding-bottom: 5px;
}

li a:hover, .latest_event a:hover {/*text-decoration: underline;*/}

.event_content {
    float: left;
    display: inline-block;
    margin-left: 15px;
}

.event_content h5 a {
    padding-bottom: 0px;
    font-size: 22px;
    font-weight: 700;
    color: #687f95;
    text-decoration: none;
    font-family: 'Roboto',  Helvetica, Arial, sans-serif;
}

.event_content p {
   font-size:15px;
   font-family: 'Roboto',  Helvetica, Arial, sans-serif;
   font-weight: 400;
   color: #000;
}

.event_content h5 a:hover, .events li:hover .event_content h5 a {
  opacity: .8;
}


/*

.events li .event_date:hover {
   opacity: .8;
}

.events li:hover .day, .events li:hover .month {
 opacity: .8;
}
*/


/*------end of event seciton---------*/

.explore {padding-top: 75px; padding-bottom: 20px;}

.explore:after {
  /*border-right: 1px solid #768591; 
  content: '';
  width: 1px;
  height: 150px;*/
}

.box-icon {
  text-align: center;
  opacity: 1;
  cursor: pointer;
  padding-bottom: 20px;
}

.box-icon.set-2 {margin-bottom: 25px;}

.box-icon:hover {opacity: 0.75;}

.box-icon span.fa {
  font-size: 45px;
  text-align: center;
  color: #4ec0e0;
  margin-right: -18px;
  margin-bottom: 10px;
  margin-top: 20px;
}

.box-icon h3 {
   margin-top: 4px;
}

.box-icon h3 a {
  font-size: 20px;
  color: #005189;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
  text-decoration: none;
}

.box-icon a {text-decoration: none;}

/*-------Blog Widget homepage--------*/

ul.news-list {
    margin: 0;
    list-style-type: none;
    padding-left: 2px;
}

h4.section-heading a {
    text-decoration: none;
    font-family: 'Roboto', Helvetica, Arial, sans-serif;
    font-weight: 700;
    color: #687f95;
    font-size: 22px;
    padding-top: 10px;
}

ul.meta {margin: 0; list-style-type: none; padding: 0;}

ul.meta li {
    color: #005189; 
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    line-height: 1;
    margin-bottom: 5px;
}

ul.news-list p {margin-top: 8px;}

ul.news-list p a {font-size: 12.5px; text-decoration: none;}

ul.news-list p a:hover, ul.news-list p a:focus, ul.news-list p a.active {
    color: #000;
}

span.link a {
    background-color: #687f95;
    border: 1px solid #687f95;
    padding: 5px 40px;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    font-family: 'Roboto', Helvetica, Arial, sans-serif;
    font-weight: 700;
    float: right;
    margin-right: 34px;
    margin-bottom: 25px;
}

span.link a:after {
content: "\f101";
font-family: Fontawesome; 
margin-left: 5px;
font-size: 16px;

  }

span.link a:hover {
   opacity: .8;
   
}

.blog li{
  padding-bottom: 20px;
}

.main_content_area_box #blog_subcontent{
  display: none;
}

/*--------end of blog------------*/

/*------- lower-section-content --------*/

.middle-section {margin-top: 15px;}

.ad-1 {
   margin-right: auto;
   margin-left: auto;
   text-align: center;
}

.spotlight, .text-content {
   border: 1px solid #768591;
   padding: 10px;
   height: 280px;
   margin-bottom: 20px;
}

.spotlight h3, .text-content h3 {
   margin-top: 0;
}

.photo {width: 42%; float: left; margin-right: 15px;}

.text {float: none;}


/*----------Blog-page------------*/



/*------- sponsor-styles --------*/

.sponsor {margin-top: 15px; padding-top:30px; }

.sponsor h2 {text-align: center; }

.sponsor h3 {
  font-size:38px;
  font-weight: 700;
  text-align: center;
}

.sponsor-logo {
    margin: 30px auto 30px;
    padding-top: 20px;
}

ul.slide-logo {
    padding: 20px 5px;
    text-align: center;
}

ul.slide-logo li {text-align: center; height: auto;}

ul.slide-logo li img {
    /*width: 200px;*/
    max-height: 75px;
}

.slick-slide img {margin: 0 auto;}

.slick-prev, .slick-next {
    display: none;
    left: 0;
    right: 0;
}


/*----take comment out for sponsor arrows------*/

/*.slick-prev:before {content: "\f053";}

.slick-next:before {content: "\f054";}

.slick-prev:before, .slick-next:before {
    font-family: fontawesome;
    font-size: 26px;
    color: #000;
}*/

/*========== Main section ends =============*/

/*========== Footer section =============*/

footer {
   background-color: #1b284f;
   padding: 0px 0;
   margin-top: 25px;
   color: #fff;
   padding-top: 20px;
}

.footer-address {
   color: #fff;
   font-size: 11PX;
    padding-bottom: 20px;
}

.footer-address a{
   color: #fff;
   font-size: 11PX;

}

.copy {font-size: 12px; padding-top: 20px;}



.social-links {float: none; display: block; text-align: center; padding-top: 20px;}

.social-links ul {
   list-style-type: none;
   padding: 0;
}

.social-links li {
   display: inline-block;
}

.social-links a {
   padding: 2px;
   color:#ffffff;
   font-size:28px;
}

.footer-logo {
    display: inline-block;
    float:right;
    width: 98px;
    height: 28px;
    background-image: url('../images/theme/naylor-logo-white.png');
    background-attachment: scroll;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    color:transparent;
    font-size: 0px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.footer-bottom{
  background: #000000;
  height: auto;
}

/*========== Footer section ends =============*/

/*========== Subpage section =============*/

/*----------Breadcrumb styles-----------*/

.breadcrumb-menu {
    padding-bottom: 25px;
}

.breadcrumb-menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.breadcrumb-menu ul li {
    display: inline-block;
    margin: 0;
    padding: 0;
}

.breadcrumb-menu li:after {
    display: inline-block;
    content: "\f105";
    color: #768591;
    vertical-align: middle;
    font-weight: normal;
    font-family: FontAwesome;
    font-size: 16px;
}

.breadcrumb-menu ul li:last-child:after {
    content: "";
}

.breadcrumb-menu li:last-child a {
    color: #687f95;
}

.breadcrumb-menu ul li a {
    font-size: 13px;
    margin-right: 8px;
    margin-left: 4px;
    color: #687f95;
    text-decoration: none;
    /*text-transform: capitalize;*/
}

.breadcrumb-menu ul li:first-of-type a {margin-left: 0;}

.breadcrumb-menu ul li a:hover,
.breadcrumb-menu ul li a:active  {text-decoration: underline;}

.print-area {
   float: right;
   cursor: pointer;
   padding-top: 10px;
   height: 20px;
}

a.reamorel {
   color: #768591;
   text-decoration: none;
   /*text-transform: capitalize;*/
   font-size: 13px;
   cursor: pointer;
   text-decoration: none;
}

.reamorel .fa {
   color: #4dbfdf;
   cursor: pointer;
}

a.reamorel:hover {
   text-decoration: underline;
   color: #000;
}  

.main-content-subpage {margin: 20px 0 40px;}

/*--------Left side navigation---------*/

.subpage-content h1{
  font-size: 42px;
  font-weight: 700px;
  color:#1b284f;

}




.subpage-menu {
   position: relative;
   width: 100%;
   padding: 0;
   top: 5px;
}

.subpage-menu ul {
   margin: 0;
   list-style-type: none;
   padding:0;
   padding-top: 10px;
   padding-bottom: 40px;
}

.subpage-menu>ul>li>a {
   border-bottom: 1px solid #1b284f;
   width: 100%;
   padding: 5px 8px 2px; 
   display: inline-block;
   /*text-transform: capitalize;*/
   color: #1b284f;
   font-size: 15px;
   text-decoration: none;
}

.subpage-menu>ul>li>a:after {
    content: "\f105";
    display: inline-block;
    font-family: FontAwesome;
    float: right;
    font-size: 20px;
    color: #054e86;
}

.subpage-menu>ul>li>a.act:after {
    content: "\f107";
}

/*.subpage-menu a {
    color: #3a3a3c;
    text-decoration: none;
    
}*/

.subpage-menu a:hover,
.subpage-menu a:active,
.subpage-menu a:focus {
    color: #687f95;
    outline: none;

}

.subpage-menu ul ul {
    padding: 13px 0 6px 15px;
    /*border-bottom: 1px solid #ffcd00;*/
}

.subpage-menu ul>li>ul>li>a {
    color: #1b284f;
    background: none;
    padding: 0px 8px 8px;
    display: inline-block;
    border-bottom: none;
    width: 100%;
    /*text-transform: capitalize;*/
    font-size: 15px;
    text-decoration: none;
}

.subpage-menu ul>li>ul>li>a:before{
   content: '\f105';
   font-family: FontAwesome;
   padding-right: 4px;
}

.subpage-menu ul li ul li a:hover,
.subpage-menu ul li ul li a:focus,
.subpage-menu ul li ul li a:active {
    color: #687f95;
}

/*========== Subpage section ends =============*/

/*----------Memberpage-------------*/

.sidebarmenu_page {
   float: right;
   /*padding-top: 5px;*/
   width: 100%;
   padding-bottom: 30px;
}

.logoutbtn a.btn-user, .accountbtn a.btn-user {
   background: transparent; 
   padding: 0 4px; 
   color: #1b284f; 
   border: 0;
   /*text-transform: capitalize;*/
   text-decoration: none;
   display: inline-block;
   line-height: 24px;
}

.logoutbtn a.btn-user:hover, .logoutbtn a.btn-user:focus, .logoutbtn a.btn-user:active,
.accountbtn a.btn-user:hover, .accountbtn a.btn-user:focus, .accountbtn a.btn-user:active{
    color: #687f95;
}

.accountbtn a.btn-user:before {
    content: "\f2c0";
    font-family: FontAwesome;
    padding-right: 4px;
}

.logoutbtn a.btn-user:before {
    content: "\f08b";
    font-family: FontAwesome;
    padding-right: 4px;
}

.login-welcome {margin-bottom: 20px; display: inline-block;}

.member-login-content, span.member_login_name, span.member_login_exp
  {}

span.member_login_name {
    font-size: 16px;
    color: #333;
    font-weight: 700;
   /* margin-right: 8px;*/
}

ul.member_logged_in {
    padding: 0;
    margin: 0;
    list-style: none;
    margin: 10px 0;
}

ul.member_logged_in li {
    display: inline-block;
    color: #333333;
}

ul.member_logged_in li a {opacity: 1; padding-right: 5px; padding-left: 5px;}

ul.member_logged_in li a:hover {opacity: 0.8; color: #006f79;}

/*span.member_login_exp:before {content: "|";}*/

span.member_login_exp {
    font-size: 11.5px;
    text-align: center;
    color: #333;
    padding-left: 5px;
    position: relative;
    bottom: 2.5px;
}

a.btn.btn-login {
    font-weight: 400;
    text-transform: uppercase;
    text-shadow: none;
    border-radius: 0px;
    box-shadow: none;
    background: #005189;
    margin-bottom: 20px;
    margin-top: 30px;
    /*letter-spacing: 1px;*/
    display: inline-block;
    padding: 8px 30px!important;
    width: auto;
    float: right;
    opacity: 1;
    color: #fff;
    text-decoration: none;
    border: 1px solid #005189;
} 

a.btn.btn-login h5 {font-size: 14px; margin: 0;}

a.btn.btn-login:focus{outline: none;}

a.btn.btn-login:hover {
    text-decoration: none;
    color: #005189;
    border: 1px solid #005189;
    background: transparent;
}

#accordion ul, .accordion ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#accordion h3 {
    font-size: 16px;
    border-bottom: 1px solid #1b284f;
    font-weight: 400;
    padding-bottom: 6px;
     color: #1b284f;
    text-transform: uppercase;
    /*margin-top: 20px;*/
}

#accordion ul li {margin-top: 20px;}

/*#accordion li:first-of-type {margin: 0;}*/

.accordion li a {
   color: #1b284f;
   font-size: 15px;
   padding-left: 15px;
   text-decoration: none;
}

.accordion li a:hover {
   
    color: #687f95;
}

#inputs input[type="text"], #inputs input[type="password"] {
    height: auto!important;
    padding: 0 3px;
    line-height: 1.5em;
}

/*======== Login Page ===========*/

.main-content-subpage .full {margin: 20px 0 90px;}

.member_box_1 {
   text-align: center;
   border: 2px solid #768591;
   width: 55%;
   padding: 12px 0 15px;
   margin: 10px auto 80px;
}

.member_box_1 h1 {border-bottom: 0; font-size: 30px;}

.member_box_1 .member-box {
   margin-left: auto;
   margin-right: auto;
   text-align: center;
   padding-top: 15px;
}

#inputs {
  padding-bottom: 8px;
  text-align: center;
  margin: 0 auto;
  border-radius: 3px;
}

.login-field {
  margin-bottom: 10px;
  border: 1px solid #8a8a8a;
  width: 80%;
  height: 30px !important;
  line-height: 1.9 !important;
  padding-left: 5px;
}

.signIn-btn {
  border-radius: 0 !important;
  padding: 5px 20px !important;
  width: 80% !important;
  box-shadow: none !important;
  text-transform: uppercase !important;
  font-size: 13.5px !important; 
  line-height: 1.9 !important;
  color: #ffffff;
  margin: 5px 0 !important;
  background-color: #005189;
  border: 1px solid #005189;
}

.signIn-btn:hover {
  color: #005189;
  background: transparent;
  border: 1px solid #005189;
}

.forgot-links a {color: #003e6b; font-size: 13px; margin-top: 15px;}

.forgot-links a:hover {color: #3a3a3c;}

/*----------Event-page---------------*/

a.site_content h4 {
  font-size: 13px;
  /*color: #006f79;*/
  text-decoration: underline;
  letter-spacing: 0;
}

a.site_content h4:hover {
   text-decoration: none;
   /*color: #006f79;*/
}

.calendar_event td {font-size: 14px;}

td a {font-size: 14px;}

/*=========== Member Pages CSS ============*/

.include_c_logged_in {display: none;}

.form_data { 
  /*background: #fff!important;*/
  font-weight: normal;
  color: #4c4c4c;
}
.form_data td a { text-decoration: none; color: #023560; font-weight: bold; }
.form_data_block, .form_top, .form_data_block_2, .form_data_block_4, .form_data_block_7, 
.form_data_block_8, .form_data_block_9, .form_data_block_no_side_padding, 
.form_data_block_underline, .form_data_block_overline, .form_data_block_3{
  background: #efefef;
  padding: 4px 14px;
  border: 1px solid #e7e6e6;
  height: 25px;
  font-size: 13px;
  font-weight: normal;
  color: #6f6e6e;
  line-height: 17px;  
}

.form_data_block label, .form_top label, .form_data_block_2 label, .form_data_block_4 label, .form_data_block_7 label, 
.form_data_block_8 label, .form_data_block_9 label, .form_data_block_no_side_padding label, 
.form_data_block_underline label, .form_data_block_overline label, .form_data_block_3 label {
    display: initial;
}

.form_data_block_2{background: white;}

.form_top {background: #f5f4f4;}
.form_field input { padding: 5px;}
.form_data_block_4 {padding: 10px;}
.form_data_block_4 td { padding: 10px!important;}
.form_data_block_5 td { padding: 10px!important;}
.form_data_block_4 li { padding: 0 0 0 20px;}
.form_data_block_4 li a { text-decoration: none;}
.form_data td a:hover, .form_data_block_4 li a:hover, .directions_area a:hover, .directions_area a:active, .directions_area2 a:hover, .directions_area2 a:active 
{text-decoration: underline;}

.form_data_block_5 {
  background: #ffffff;
  height: 42px;
  border: 1px solid #e7e6e6; 
  /*font-size: 12px;*/
  font-weight: normal;
  color: #6f6e6e;
  padding: 10px;
}

.directions_area_2 li {padding: 0 20px;}

.padding { padding: 10px;}

.expert td { padding: 5px; }

.form_top25 { padding: 0 0 10px 0;}

.form_top table, .form_top p, .form_top a, .form_top a:visited, .form_link, .form_link a, .form_top_selected,
.form_link a:visited, .form_link_selected, .form_top2, .form_top2 p, .form_top2 table,
.form_top2 a, .form_top2 a:visited, .directions_area p, .directions_area table, .directions_area a, .directions_area a:link, .directions_area a:visited {
  font-size: 13px;
  font-weight: normal;
  color: #3a3a39;
  line-height: 15px;
  text-decoration: none;
  text-transform: uppercase;
}

.directions_area p, .directions_area table, .directions_area a{
  font-size: 13px;
  text-transform: none !important;
  text-decoration: none;
  line-height: 16px;
}

.form_top p, .form_top2 p{color: #6f6e6e;}
.form_top a:hover, .form_top a:active, .form_link a:hover, .form_link a:active,
.form_top2 a:hover, .form_top2 a:active{color: #326698;}
.directions_area a, .directions_area a:link, .directions_area a:visited {color: #4ec0e0; text-transform: initial;}


.form_top_selected, .form_link_selected {font-size: 11px; color: #4ec0e0;} 
.form_link {font-size: 11px;}

.directions_area_title {
  font-size: 15px;
  font-weight: bold;
  color: #005189;
}

.directions_area, .directions_area_3, .directions_area_2  {
  /*font-size: 12px;*/
  font-weight: normal;
  color: #3a3a39;
  padding: 15px;
  background-color: #efefef;
  border-collapse:collapse;
  border-bottom: 1px solid #999999;
  line-height: 18px;  
}

.directions_area_2 {
  border:none;
  background-color: #fff;
  /*padding: 0;
  padding-top: 15px;*/
}

.directions_area2_title {
  font-size: 14px;
  font-weight: bold;
  color: #f10101;}

.directions_area2 {
  font-size: 13px;
  font-weight: none;
  color: #243039;
  padding: 15px;
  line-height: 18px;
  width: 100%;
  text-align: left;
  margin-left: 18px;
  margin-right: 18px;
  border-bottom: 1px solid #ededed;
}

.directions_area2 p, .directions_area2 table, .directions_area2 a {
  /*font-size: 12px;*/
  font-weight: none;
  color: #243039;
}

.directions_area2 a {
  line-height: 13px;
  text-decoration: none;
}

.form_sub_title_block, .form_sub_title_block_2, .form_sub_title_block_3 {
  background-color: #ffffff;
  padding: 7px 20px;
  border-bottom: 1px solid #033649;
  border-collapse:collapse;
}

.form_sub_title_block_2 {padding: 7px 10px;}
.form_sub_title_block_3 {padding: 7px 0;}
.form_data_block_7 {
  padding: 5px 10px;
  border: none;
  border-top: 1px solid #bed0e6;
  border-bottom: 1px solid #bed0e6;
  border-collapse:collapse;
}

.form_data_block_8 {
  background-color: #ffffff;
  padding: 5px 10px;
  border: none;
}

.form_data_block_9 {
  padding: 0 10px;
  border: none;
}

.form_sub_title {
  font-size: 15px;
  font-weight: bold;
  color: #768591;
}

.form_sub_title_block2 {
  background-color: #ffffff;
  padding: 7px 20px;
  border-collapse:collapse;

}

.form_data_block_no_side_padding {
  padding: 5px 0;
  border:none;
  border-bottom: 1px solid #bed0e6;
  border-top: 1px solid #bed0e6;
  border-collapse:collapse;
}

.form_data_block_underline {
  background-color: #ffffff;
  padding: 5px 20px;
  border: none;
  border-bottom: 1px solid #bed0e6;
  border-collapse:collapse;
}

.form_data_block_overline, .form_data_block_3 {
  background-color: #ffffff;
  padding: 5px 20px;
  border: none;
  border-collapse:collapse;
  border-top:1px solid #bed0e6;
}

.form_data_block_3 { 
  border-top:1px solid #033649;
  height: 30px;
  font-weight: bold;
}

.form_data_small, .form_data_small p, .form_data_small table, .form_data_small a, .form_data_medium, .form_data_medium p, .form_data_medium table, .form_data_medium a {  
   font-size: 12px;
   font-weight: normal;
   color: #6f6e6e;
   line-height: 20px;
}

.form_data_medium, .form_data_medium p, .form_data_medium table, .form_data_medium a
 {/*font-size: 11px;*/}

.form_data_small a, .form_data_small a:visited, .form_data_medium a  {
  color: #033649;
  text-decoration: none;
}

.form_data_small a:hover, .form_data_small a:active, .form_data_medium a:hover, .form_data_medium a:active  {
  text-decoration: underline;}

.form_textbox, .form_textarea, .form_textarea_big, .form_multiselect,
.form_textarea_short, .form_textbox_small, .form_button {
  background-color: #ffffff;
  font-weight: normal;
  border:1px solid #cccccc;
  font-size: 10pt;
  width: 300px;
  color: #666666; 
}

.form_textarea {height: 75px;}
.form_textarea_big {height: 170px;}
.form_textarea_short {width: 15px;}

.form_button {
  /*font-size: 12pt;*/
  color: #999999; 
  height: 30px;
}

.form_textbox_small {
  min-height: 22px;
  height: auto;
}

.form_data_block_6, .form_data_block_bordertop {
  background-color: #ffffff;
  padding: 5px 10px;
  border-collapse:collapse;
  border-top: 1px solid #033649; 
  height: 30px;
  font-weight: bold;
  color:#6f6e6e;   
}

.form_data_block_bordertop {border: 1px solid #acacaa; font-weight: normal;}

.form_textarea_narrow, .form_textarea_shorter, .form_textarea_2 {
  width: 230px;
  background-color: #ffffff;
  font-weight: normal;
  border:1px solid #cccccc;
  font-size: 10pt;
  color: #666666; 
}

.form_textarea_shorter {width: 130px; min-height: 22px; height: auto;}
.form_textarea_2 {height: 75px;}
.form_sub_title_block_2 {
  background-color: #ffffff;
  padding: 7px 10px 7px 0px;
  border-bottom: 1px solid #033649;
  border-collapse:collapse;
}

.directions_area_3 {border:none; padding: 10px;}

.form_button_3 {
  font-size: 11px;
  width: 120px;
  height: 22px;
  border:1px solid #cccccc;
}

.form_HR_block {
  background-color: #ffffff;
  padding: 7px 20px;
  border-collapse:collapse;
}

input[type="checkbox"] {
   margin: 0 5px 0;
}

/*========= Store page ===========*/

.storeheader {
   font-size: 24px!important;
   font-family: 'Roboto Condensed', sans-serif!important;
}

.navlistlines li:hover {
   border-left: 0 !important;
   color: #768591 !important;
}

.subpage-menu .navlistlines li a {
   font-size: 15px !important;
   color: #4ec0e0 !important;
}

.content-left h2{
  font-size: 24px;
  font-weight: 700;
}

.content-left a.btn.btn-login{background: #687f95; border: 0px !important;

}

.content-left a.btn.btn-login:hover{
  opacity: .8;
  color:#ffffff;

}









/*========= Mediaqueries ===========*/

@media (max-width: 767px) {

/*========== MOBILE NAVIGATION ONLY ============*/
   
   /*.navrow .col-xs-11, .navrow .col-xs-1 {
     padding-right: 8px;
     padding-left: 8px;
   }*/

  .nav-contain {
    height: auto;
    margin-left: 0;
    margin-right: 0;
    /*width: 100%;*/
    /*float: none;*/
    text-align: right;
  }

  .navbar {margin-bottom: 0;}

  .navbar-toggle {
    background-color: transparent;
    border: none;
    border-radius: 0;
    padding: 0;
    margin: 12px 15px 12px 0;
    float: right;
  }

  .navbar-toggle .icon-bar {
     background-color: #fff;
     height: 3px;
  }

  .navbar.navbar-static-top {
    min-height: auto; 
    /*height: auto;*/
    width: auto;
    /*display: inline-block;*/
  }

  /*.nav-contain .container {width: auto;}*/

  .container>.navbar-header {margin: 0;}

  .navbar-toggle:hover {background-color: transparent;}

  .navbar-nav {
     float: none;
     height: 100%;
     width: 100%;
     /*text-align: center;*/
  }

  .navbar-collapse {
     width: 100%;
     margin-top: 10px;
  }

  .navbar-static-top .navbar-collapse {
     margin-right: 0;
     margin-left: 0;
     padding: 10px 0;
     text-align: center;
     border: 0;
     box-shadow: none;
     position: relative;
     width: 100%;
     min-width: 100%;
  }

  .navbar-collapse .nav>li {/*display: inline-block;*/}

  .navbar-collapse .navbar-nav>li>a {
     /*padding-top: 8px;*/
     float: none;
     line-height: 40px;
  }

  .navbar-collapse .open .dropdown-menu {
     padding: 10px 0;
     border-top: 4px solid #4ec0e0;
     background-color: #fff;
  }

  .navbar-nav > li > .dropdown-menu {
     position: relative; 
     min-width: 100%;
     margin: 0;
     box-shadow: none;
  }

  .navbar-collapse .dropdown-menu>li {margin-top: 2px;}

  .navbar-collapse .dropdown-menu>li>a {color: #005189; text-align: center;}

  .navbar-collapse .dropdown-menu>li>a:hover {
     background-color: transparent;
     color: #768591;
  }


/*========== END MOBILE NAVIGATION ============*/

  .logo {
      padding: 15px 0 20px;
      display: block;
      text-align: center;
  }

  .top-contain {
     float: none;
     width: 100%;
     margin: 0px !important;
     text-align: center;
  }

  .row, .slider-area .row {margin: 0 auto;}

  .slider-area .col-md-12 {
    padding-left: 0;
    padding-right: 0;
  }

  .middle-section .col-xs-6 {padding: 0;}

  .event-contain {float: left; margin-bottom: 25px;}

  .spotlight, .text-content {
     margin-top: 25px;
  }

  .spotlight h3, .text-content h3 {
     margin-bottom: 20px;
  }

  /*.bottom-section .col-md-3, .bottom-section .col-sm-3,
  .bottom-section .col-md-9, .bottom-section .col-sm-9 {
    padding-left: 0; 
    padding-right: 0;
  }*/

  .ad-left {text-align: center;}

  /*.col-md-6 .lower-content {margin-top: 15px;}*/

  /*.sponsor img {height: auto !important;}*/

  .copy {text-align: center;}

  .col-md-9.col-md-push-3 {padding: 0;}

  footer {text-align: center;}

  .social-links {float: none; margin-top: 15px;}

  .footer-logo {float: none;}

  .cprimary, .csecondary {
     width: 100%!important; 
     margin-right: 0!important; 
     margin-left: 0!important;
     max-width:100%!important;
     padding: 0 0 20px 0!important;
     float:none!important;
  }

  .cprimary {
     border-right: none!important;
     border-bottom: 1px #e3e3e3 solid;
     margin-bottom: 40px;
  }

  .social ul {
    float: none;
    padding-top: 0px !important;
    

}

     .slick-prev, .slick-next {
    right: 0;
    left: 0;
    display: none;
}

.top-contain, .top-links, .login-btn, .search{
  float: none;
}


ul, menu, dir {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 0px;
  }

.caption{
  top: 45%;
}

.member_box_1{

      width: 90%;
}

}



@media (min-width: 413px) and (max-width: 415px){


.top-contain, .top-links, .login-btn, .search{
margin-left: 10px;
}

.login-btn .btn-user{
       margin-right: 0px !important; 
    margin-left: 5px !important; 
}


}


@media (max-width: 1100px) {
ul.slide-logo{padding: 0}
.slick-prev, .slick-next {
    display: none;
    left: 0;
    right: 0;
}
}

@media (max-width: 700px) {
    
    .caption {
        left: 0px;    
        max-width: 700px;
        margin-left: 0px;
        width: 100%;
    }

}

@media (max-width: 325px) {
 #searchbar {top: 30px;
    right: 10px;}

    .top-btn{
     padding: 5px 10px !important;
    }
  }

@media (min-width: 326px) and (max-width: 375px) {
 #searchbar {top: 30px;
    right: 40px;}
  }

@media (min-width: 376px) and (max-width: 480px) {

   #searchbar {top: 30px;
    right: 60px;}

   /*.member-login {
     float: none;
     margin: 20px auto 0 auto;
     text-align: center;
     display: block;
   } 

   .entry-field .txt-user, .entry-field .txt-pass {width: 160px;}

   .entry-field .txt-pass {margin-right: 0;}

   .sign-btn {margin-top: 5px;}

   .message .photo {
      width: 100%; 
      margin-right: 0; 
      margin-bottom: 15px;
   }*/

   .member_box_1 {width: 95%;}

   .member-box {width: 100%;}


}

@media (min-width: 480px) and (max-width: 689px) {

    .blog {float: right;}  

    .photo {width: auto;}

    /*.member-login {
       float: none;
       margin: 20px auto 0 auto;
       text-align: center;
       display: block;
   } 

   .entry-field .txt-user, .entry-field .txt-pass {width: 175px;}

   .entry-field .txt-pass {margin-right: 0;}

   .sign-btn .btn {margin-left: 0;}

   .frgt {float: none;}*/

   .member_box_1 {width: 70%;}

   .member-box {width: 100%;}


}

@media (min-width: 689px) and (max-width: 767px) {

    /*.top-contain {float: right;}*/

    /*.social {width: 55%;}

    .top-nav {width: 45%;}

    .member-login {
       float: right;
       margin: 20px auto 0 auto;
    } */

   /*.entry-field .txt-user, .entry-field .txt-pass {width: 200px;}*/

   .member_box_1 {width: 55%;}

   .member-box {width: 100%;}


}

@media (min-width: 768px) and (max-width: 860px) {

   .navbar.navbar-static-top {height: auto; line-height: 1;}

   .navbar-nav > li > a {font-size: 13px; padding: 0 10px;} 

   .mid-content h2 {font-size: 23px;}

}


@media (min-width: 768px) and (max-width: 999px) {

   .wrapper {padding: 0 15px;}

   .header-section .wrapper {padding: 0;}

   /*.login-btn {
      position: relative;
      top: -2px;
   }*/

   .navrow .col-sm-12, .navrow .col-md-12 {
      padding-left: 0;
      padding-right: 0;
   }

   .nav-contain {height: auto;}

   .spotlight, .text-content {height: auto;}

   .member_box_1 {width: 65%;}

   .member-box {width: 98%;}


}    

@media (min-width: 999px) and (max-width: 1200px) {
  
  .wrapper {padding: 0 15px;}

  .event-content .text {margin-top: 35px;}

}



/* DAILY CALENDAR VIEW REDESIGN */

#whole-page-daily {  
  margin-left: 45px; 
  margin-bottom: 100px; 
  margin-right: 50px; 
}

#whole-page-daily .top-cal-box {
  height: auto; 
}

#whole-page-daily .bottom-cal-box {
  height: 200px;  
  border: 1px solid black; 
  margin-top: 20px; 
  display: inline-block; 
  width: 99%; 
}

#whole-page-daily .button-group {
  margin-bottom: 30px; 
}

#whole-page-daily a.view-cal-buttons {
  display: inline-block; 
  border: 2px solid #004165; 
  margin-right: 5px;
  margin-bottom: 10px;   
  width: 125px;
  text-align: center; 
}

.top-cal-box .calendar-contents {
}

/* BIG */
@media (min-width: 801px) {

  #whole-page-daily .left-cal-box {
    margin-right: 50px;
    border: 1px solid green; 
    width: 59%;
    display: inline-block;
    margin-right: 20px;  
  }
  #whole-page-daily .right-cal-box {
    border: 1px solid purple; 
    width: 37%;  
    display: inline-block;
  }
}

/* SMALL */
@media (max-width: 800px) {

  #whole-page-daily .left-cal-box {
    width: auto; 
    overflow: auto; 
    margin-bottom: 10px; 
    border: 1px solid green; 
    height: auto; 
  }
  #whole-page-daily .right-cal-box {
    width: auto; 
    overflow: auto;  
    border: 1px solid purple; 
    height: auto; 
  }
  #whole-page-daily .bottom-cal-box {
    height: 200px;  
    border: 1px solid black; 
    margin-top: 20px; 
    display: inline-block; 
    width: 100%; 
  }
}

/*========== Online Directory page style override ============*/

table.dir-table {
  font-family: 'latomedium' !important;
  font-size: 1em !important;
}

table.dir-table-90 {
    font-family: 'Lato', sans-serif !important;
}

.dir-second-title {
    font-size: 1.2em !important; 
    font-family: 'latomedium' !important; 
    color: #0e2359;
}

div.dir-third-title {font-size: 14px; margin-top: 4px;}

.dir-table-head {
    font-size: 1.1em !important; 
    /*color: #0e3264;*/ 
}

.dir-udt {font-size: 0.9em !important;}

a.dir-links:hover, a.dir-links:focus, a.dir-links:active {color: #a8a7a7 !important;}

.btn.btn-marg-all, .btn.btn-marg-all.btn-marg {
    color: #f8c619;
    text-transform: none;
    text-shadow: none;
    border-radius: 0;
    box-shadow: none;
    background: #0e2359;
    margin-bottom: 20px;
    /*letter-spacing: 1px;*/
    display: inline-block;
    text-transform: uppercase;
    padding: 5px 27px;
    width: auto;
    font-size: .85em;
    opacity: 1;
    font-family: 'latomedium' !important; 
} 

.btn.btn-marg-all:after, .btn.btn-marg-all.btn-marg:after {
   /*content: '>>';*/
   margin-right: 1px;
}

.btn.btn-marg-all:hover, .btn.btn-marg-all.btn-marg:hover {
   text-decoration: none;
   opacity: 0.8;
}

.btn.btn-marg-all:focus, .btn.btn-marg-all.btn-marg:focus {
   outline:none;
}

/************** Print Media ******************/

@media print {

  .logo {width: 30%; margin: 10px auto; text-align: center;}

  .logo img {max-width: 250px;}

  .top-contain {width: 100%; float: none; margin: 10px auto; text-align: center;}

  .top-links {width: 75%;}

  a.footer-logo {text-align: center;}

}


